CREATE TABLE ORG_REPUTATION_OVERRIDE_FILE_CONFIG (
     ID BIGSERIAL PRIMARY KEY NOT NULL,
     FILE_ID VARCHAR(250) UNIQUE NOT NULL,
     UPLOAD_MESSAGE TEXT,
     NUM_RECORDS BIGINT NOT NULL,
     ORG_KEY TEXT NOT NULL,
     FILE_PATH TEXT NOT NULL,
     BUCKET_NAME TEXT NOT NULL,
     FILE_NAME TEXT NOT NULL,
     KEY_NAME TEXT NOT NULL,
     CONFIG_FILE_TYPE TEXT NOT NULL,
     SIZE BIGINT NOT NULL,
     DESCRIPTION TEXT,
     STATUS FILE_STATUS_TYPE NOT NULL,
     VERSION BIGINT NOT NULL,
     CREATED_BY TEXT NOT NULL,
     CREATED_TIME TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP NOT NULL,
     UPDATED_TIME TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP NOT NULL
)